
Redmine - Feature #9441

edit comment history

2011-10-20 10:50 - mohammad efazati

Status: Closed Start date: 2011-10-20

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

has comment history for more reliable data

History

#1 - 2011-10-20 10:51 - mohammad efazati

history of edit comments for all users

#2 - 2011-10-20 11:02 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#3 - 2011-10-25 12:32 - Marvin Reese
